Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517644 - version 5.44 was released
Summary: version 5.44 was released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: stunnel
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 07:36 UTC by Frank Büttner
Modified: 2018-01-30 18:01 UTC (History)
3 users (show)

Fixed In Version: stunnel-5.44-2.fc26 stunnel-5.44-2.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-30 17:30:17 UTC


Attachments (Terms of Use)

Description Frank Büttner 2017-11-27 07:36:17 UTC
Change log:
Version 5.44, 2017.11.26, urgency: MEDIUM
* New features
  - Signed Win32 executables, libraries, and installer.
* Bugfixes
  - Default accept address restored to INADDR_ANY.
  - Fixed a race condition in "make check".
  - Fixed removing the pid file after configuration reload.


please update it.

Comment 1 Fedora Update System 2018-01-15 15:58:58 UTC
stunnel-5.44-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ea31a9f5f3

Comment 2 Fedora Update System 2018-01-15 15:59:32 UTC
stunnel-5.44-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c49e528da3

Comment 3 Fedora Update System 2018-01-17 06:46:48 UTC
stunnel-5.44-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ea31a9f5f3

Comment 4 Fedora Update System 2018-01-17 06:55:56 UTC
stunnel-5.44-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c49e528da3

Comment 5 Fedora Update System 2018-01-30 17:30:17 UTC
stunnel-5.44-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-01-30 18:01:49 UTC
stunnel-5.44-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.